<?php
	// echo("&nbsp;"); // if banner list is empty
	// 1 banner // 1 Feb 2006 +
	echo('<a href="http://www.computer.ge" target="_blank" title="Georgian Computer Companies"><img src="banner/computer_ge.jpg" border="0" width="160" height="70"></a>');
	// white line
	echo('<div vAlign="top"><img src="banner/line_2px.gif" width="160" height="2" border="0"><div>');
	// 2 banner // 1 Feb 2006 +
	echo('<a href="http://www.itm.ge" target="_blank" title="ITM Company"><img src="banner/itm_ge_v6.jpg" border="0" width="160" height="70"></a>');
	// white line
	echo('<div vAlign="top"><img src="banner/line_2px.gif" width="160" height="2" border="0"><div>');
	// 3 banner // 1 Feb 2006 +
	echo('<a href="http://www.language.ge" target="_blank" title="ITM Translation"><img src="banner/language_ge_v4.jpg" border="0" width="160" height="70"></a>');
	// white line
	echo('<div vAlign="top"><img src="banner/line_2px.gif" width="160" height="2" border="0"><div>');
	// 4 banner // 15 Jan 2006
	echo('<a href="http://www.pepsi.ge" target="_blank" title="Pepsi"><img src="banner/pepsi_ge.gif" border="0" width="160" height="70"></a>');
	// white line
	echo('<div vAlign="top"><img src="banner/line_2px.gif" width="160" height="2" border="0"><div>');
	// 5 banner // 15 Jan 2006
	echo('<a href="http://www.ge-hosting.com/geo" target="_blank" title="Web Hosting"><img src="banner/ge_hosting_com.gif" border="0" width="160" height="70"></a>');
	// white line
	echo('<div vAlign="top"><img src="banner/line_2px.gif" width="160" height="2" border="0"><div>');
?>